#header #search span {
	display: none;
}
@media screen and (min-width: 1261px) {
#wrap,
#header, .bodyline, p.nav,
#navigace,.menu, #header .menu div.submenu,
.shop_info .shop, 
#footer,
#f {
	width: 1241px;
}
.content_right {
	width: 1011px;
}
#header #login {
	margin-left: 1061px;
}  
.content {
	width: 986px;
}
#header .menu div.separator {
  width:1Px;
}    
#header .menu div.menuitem a {
  font-size:16px;  
  margin:10Px 10px;
}    
#header .menu div.submenu .in {
    width:1199px;
}    
#header .menu div.menuitem .submenu div.cat p.cat a span {
  font-size:16px;
}
#header .menu div.menuitem .submenu div.subin p a {
  padding:0 0 0 10%;
  width:90%;
}  
#header #basketbox {
  margin-left:936px;
}
#header #search {
	margin-left: 420px;
	width: 330px;
}
.input_search[type="text"] {
	width: 268px;
}
.submit_search[type="submit"] {
	margin-left: 120px;
}
#naseptavacDiv {
	top: 129px;
	width: 330px;
	margin-left: 420px;
}
#naseptavacDiv p a {
	padding: 5px 3%;
}
#naseptavacDiv p.color_bold {
	display: none;
}
#navigace {
	margin-left: 0;
	width: 1061px;
}
.navigace_back2 a {
	font-size: 110%;
	width: 180px;
}
.header_box {
	width: 20%;
}
#fbody {
	background: none;
}
.header_select {
	width: 96%;
}
#footer p.tel,
#footer p.mail {
	margin-left: 700px;
}
.f_box1 {
	width: 375px;
}
.f_box2 {
	width: 280px;
}
.f_box3 {
	width: 541px;
}
#detailmenu li a,
#slide_home li a {
	margin-right: 25px;
}
.width_285, .list_of_products .th_name {
	width: 70%;
	font-size: 110%;
}
.det_left, div.imag {
	width: 431px;
}
div.detail_inner,
#detail_submit, .select_detail.fll, .select_detail_param.fll {
	width: 530px;
}
span.quant, span.quant_desc {
	margin-left: 148px;
}
span.quant_desc {
	margin-left: 282px;
}
.buy_detail {
	margin-left: 328px;
}
.recount {
	margin-left: 201px;
}
.firstrow {
	width: 115px;
}
#thephoto {
  width: auto !important;
  height:auto !important;
  max-width:100% !important;
  max-height:auto !important;
  margin:0 auto;
  padding:0;
  display:block;
    float:none;
}
input#but_tisk, form#but_compar input, form#but_oblib input {
	margin-left: 851px;
}
form#but_oblib input {
	margin-left: 891px;
}
form#but_compar input {
	margin-left: 931px;
}
div.responzive table {
	width: 75%
}
.content_right.fll div.responzive table {
	width: 60%;
}
#transferbox,
#transportbox {
	width: 49%;
	float: left
}
#transportbox {
	float: right
}
ul.screen {
	width: 100% !important
}    
}

@media screen and (max-width: 1010px) {
  
div.popup_cross {width:100%}
table.antisp tr td {
  padding-bottom:10px;
}     
table.antisp {
  border-top:1px solid #ddd;
}
table.antisp tr td {
  padding-top:20px;
} 
table.antisp tr td input {
  width:100px !important;
} 
ul.screen {
	width: 100% !important
}    
.content {
	line-height: 24px;
}
#header #over a img {
	width: 200px;
  margin-top:12px;
  margin-left:15px;
}
#content_block {
	float: none;
}
#navigace {
  font-size: 13Px;
}
ul.dropdown li a {
	padding:0 5px;
}
.navigace_back2 a {
	font-size: 100%;
	padding: 5px 5px;
}
.smaller {
	font-size: 80%
}
.title {
	font-size: 130%
}
.line {
	line-height: 24px;
}
#paging_header {
	height: auto;
	background: none;
	padding: 0;
	margin: 15px 0
}
.radios {padding-right:0}  
#paging_header .paging_header_right,
#paging_header .paging_header_left {
	width: 100%;
	float: left;
	display: block;
	line-height: 100%;
	margin: 3px 0;
}
#footerbody {
	min-height: 0;
  padding-bottom:15px;
  background:#f7f7f7;
}
#fbody {
	background: none;
}
#footer p.tel,
#footer p.mail {
	display: none;
}
.f_box1, .f_box2, .f_box3 {
	height: auto;
}
.width_285, .list_of_products .th_name {
	font-size: 90%;
}
.det_left, div.imag {
	width: 100%;
}
div.detail_inner,
#detail_submit, .select_detail.fll, .select_detail_param.fll {
	width: 100%;
}

.submit, a.submit, .spec {
	font-size: 100% !important;
}
#footer .links {
	font-size: 85%;
}
.cart_box {
	display: none
}
.td_store, .td_mj {
	display: none
}
.content_right.fll div.responzive table {
	width: 100%;
}
.responzive table tr td.form_firstrow {
	width: 130px;
}
.responzive table tr td.form_firstrow span.color {
	display: none;
}
.detailcontent .responzive table tr td.form_firstrow span.color {
	display: inline-block
}
.responzive table tr td input[type="text"], .responzive table tr td input[type="password"], .responzive table tr td input[type="number"], .responzive table tr td input[type="email"], .responzive table tr td input[type="tel"], .responzive table tr td input[type="number"] {
	font-size: 130%;
	width: 92%
}
.responzive table tr td input.short {
	width: 100%;
	min-width: 50Px;
	float: right
}
.responzive table.antisp tr td input.short, .responzive table tr td textarea {
	width: 98%;
	float: none
}
.detailcontent .responzive table tr td textarea {
	width: 94%
}
.detailcontent .responzive table tr td input[type="text"], .detailcontent .responzive table tr td input[type="password"], .detailcontent .responzive table tr td input[type="number"], .detailcontent .responzive table tr td input[type="email"], .detailcontent .responzive table tr td input[type="tel"], .detailcontent .responzive table tr td input[type="number"] {
	width: 94%
}
.objbox {
	width: 100%
}
div.cart_sum {
	clear: both;
	width: 96%;
	padding: 2%;
	float: left;
	margin: 15px 0
}
.buy_detail {
	font-size: 150%;
}
div#detail_photo {
	text-align: center;
}
.responzive table tr td.form_firstrow.paddl {
	width: 60px !important;
	white-space: nowrap
}
.news_date {
	margin-bottom: 10px
}
.news_bold.right.marg {
	font-size: 80%
}
p.news_text {
	clear: both
}
.f2 {
	text-align: center
}
div#banner_box {
	display: none
}
  
}

@media screen and (max-width: 1010px) {

.h1_background.popup_cr {text-align:left;font-size:180% !important;padding:30px 60px 10px 0 !important}
.rightarrow,
.leftarrow {
  margin-top:30px !important;
}  
.forms, .forms.full {
  padding:0 10px;
  width:auto;
}    
  
#msg,
#msg2 {
	position: fixed !important;
	padding: 15px 2%;
	margin: 0 !important;
	text-align: center;
	width: 96%;
	border: none;
  top:0 !important;
  bottom:auto !important;
  left:0 !important;
  z-index:9999999999999;
}  
.nav {
	background: #f7f7f7
}
body {
	font-size: 90%;
	line-height: 130%;
	background: none;
	margin: 0;
}
  .wrap_body {background:none}
h1 {font-size:220% !important}
.h1_background, .h1 {font-size:150% !important}  
#wrap,
#header, .bodyline, p.nav,
#navigace,
#footer,.menu, #header .menu div.submenu,.shop_info .shop,
#f, .content_right, .content_right.fll {
	width: 100%;
	padding: 0;
	margin: 0;
	float: none;
}
#wrap_body {background:none}
#header .menu div.submenu {
  display:none !important;
}    
.content, .content_right.fll .content {
	display: block;
	width: 96%;
	padding: 0 !important;
	margin: 2% !important;
	float: none;
}
.statictext {
  padding:10px 3px;
}
.menu .onlymobile {display:block !important}
.content img {max-width:100%}
#header {
	background: url(../images/background.png) repeat 0 -30px;
	height: 125px;
	margin: 0;
	padding: 0;
	top: 0;
	width: 100%;
	z-index: 999999999999999;
}
#left {
	display: none;
}
#header #login {
  width:100%;
  margin:0 !important;
}
.content img {
	max-width: 100%
}
#header span#r_search, #header span#r_login, #header span#r_menu {
  display:block;
  width:48px;
  height:48px;
  background: url(../images/svg/search_white.svg) no-repeat center center;
  cursor:pointer;
  position:absolute;
  top:5px;
  right:10px;
}
#header #basket p a {
  right:0px;
  position:absolute;
  margin-left:0;
  margin-right:10px;
  padding-right:72px;
  height:48px !important;
  line-height:48px  !important;
  background: url(../images/svg/cart_white.svg) no-repeat right center;
}  
#header span#r_search.respon_box_cancel, #header span#r_login.respon_box_cancel, #header span#r_menu.respon_box_cancel {
  background: url(../images/svg/cancel_white.svg) no-repeat center center;
}
#header span#r_login {
  background: url(../images/svg/login_white.svg) no-repeat center center;
  right:63px;
}
#header span#r_menu {
  right:116px;
  background: url(../images/svg/list_white.svg) no-repeat center center;
}
#header #basketbox {
  margin-left:0;
  top:65px;
  right:10px;
  z-index:1;
  background:none;
  height:48px !important;
  line-height:48px  !important;
}
#header #basketbox span#basket_cena{
  margin-top:18px !important;
}  
#header #curren {
	position: absolute;
  right:160px;
	margin-left: 0;
  z-index:9;
  margin-top:11Px;
}
#basket #basket_text, .menu {display:none}
.menu {width:100% !important;margin: 0 !important}
.menu.active {display:block}
.menu {z-index:9;background:#222;height:auto;margin-top:125px !important;}
#header .menu div.menuitem {
  height:45px;
  width:100%;
  padding:0 !important;
  margin:0 !important;
  display:block;
  float:none;
  border-bottom:1px solid #000;
} 
#header .menu div.menuitem.selected a {
  color:#27220c !important;
}
#header .menu div.separator {
  display:none;
}
#navigace {
  display:none;
}
#navigace.active {
  display:block;
} 
ul.dropdown ul li {display:none}
ul.dropdown {margin-top:30px;}
ul.dropdown li {
  height:35px;
  line-height:35px;
  width:100% !important;
}  
#header .menu div.menuitem a, ul.dropdown li a {
  height:45px;
  line-height:45px;
  width:97% !important;
  padding:0 0 0 3% !important;
  margin:0 !important;
  display:block;
  font-size:130% !important;
  color:White !important;
  float:none !important;
  margin:0 !important;
}  
ul.dropdown li a {
  color:#ffd200 !important;
  height:35px;
  line-height:35px;
} 
#header div#search, #header #login {
  display:none;
  position:absolute;
  top:125px;
  left:0px;
  z-index: 9;   
  padding:2% !important;
  width:96% !important;
  margin:0 !important;
  left:0 !important;
  background:#111;
  border:0 none;
  -moz-box-shadow: 0 0 5px #888;
  -webkit-box-shadow: 0 0 5px #888; 
  box-shadow: 0 0 8px #555;
  overflow:hidden;
}
#header #login {
  float:none;
  background:#222;
  text-align:Center;  
}
#header div#search.active, #header div#login.active, ul.dropdown.active {
  display:block;
}
#header div#search div {
  background: #1d1d1d url(../images/search.png) no-repeat right center;
  padding:0 !important;
  width:100% !important;
  margin:0;
  height:100%;
}  
.input_search[type="text"] {
	width: 96%;
  padding:5px 1% 5px 3%;
  margin:2PX 0 0 0;
  line-height:100%;
  color:white !important;
  font-size:130%;
  height:auto;
}
.submit_search[type="submit"] {
	margin: 0px;
  width:40px;
  position:absolute;
  right:0;
  z-index:1;
}
#naseptavacDiv {
  width:96%;
  padding:0 !important;
  left:0 !important;
  margin:1% 2% !important;
  top:184px; 
}
#naseptavacDiv p.color_bold {
  padding-left:3%;
  margin:20px 0 10px 0;
}
#naseptavacDiv p a {
  font-size:80%;
  line-height:30px;
  height:30px;
}
#naseptavacDiv span.fl {display:none}
#header div#login {
  height:55px;
  line-height:55px;
  z-index: 999999;
  font-size:130%;
} 
.header_box.m {
	width: 25%;
}
.dokosiku {
	background: url(../images/svg/dokosiku.svg) no-repeat 0 bottom;
  margin-left:0;
  margin-right:10px;
}
#f {
	padding-top: 0;
}
.f_box1, .f_box2, .f_box3 {
	width: 96%;
	padding: 0 2%;
}
#footer p.perex {
	padding-top: 20px;
	margin-bottom: 10px;
	font-weight: normal;
	font-size: 160%;
}
#footer .f2 {
	line-height: 110%;
	margin-bottom: 0px;
	padding-left: 0px;
	width: 96%;
	padding: 0 2%;
	margin-top: 20px;
	text-align: left;
}
#footer .f2,
#footer .f2 a {
	color: silver !important;
}
.width_285, .list_of_products .th_name {
	width: 60%;
}
.header_box {
	width: 100%;
}
.header_box.m {
	width: 20%;
}
span.quant, span.quant_desc {
	margin-left: 30px;
}
span.quant_desc {
	margin-left: 157px;
}
.buy_detail {
	margin-left: 0;
  right:1%;
}
.recount {
	margin-left: 90px;
}
.firstrow {
	width: 125px;
}
#thephoto {
	margin: 0;
	padding: 0;
}
input#but_tisk, form#but_compar input, form#but_oblib input {
	margin: 0;
	position: static;
	float: right;
	display: inline-block;
	text-align: center;
	margin-bottom: 10px;
}
.labelas {
	margin-left: 0 !important;
}
#detailmenu li a, #slide_home li a {
	width: calc(46% - 2.5px);
	padding: 0 2%;
  margin:0 0 5px 0;
	font-size: 130%;
}
#detailmenu li:nth-child(even) a, #slide_home li:nth-child(even) a {
  float:right;
}
#slide_home li#rightarrow,
#slide_home li#leftarrow {
    margin:10px 0 0 0 !important;
}    
.submit_spec {
	float: none;
	width: 100%;
	padding: 0;
	font-size: 150%;
	text-align: center
}
.submit_spec2 {
	display: none
}
.highslide-html {
	width: 80%;
}
.popup_buy_left, .popup_buy_left_full {
	width: 100%;
	float: none;
	line-height: 130%;
  font-size:110%;
}
.popup_buy_title {
	line-height: 110%;
}
div.popup_img {
	text-align: center
}
a.special_submit, input.special_submit {
	width: 100%;
	text-align: center;
	font-size: 170%;
  line-height: 150%;
	padding-left: 0;
	padding-right: 0;
	text-transform: uppercase;
}
a.special_submit.spec_l, input.special_submit.spec_l {
	display: none;
}
.popup_buy_product_title {
	margin-bottom: 25px;
	line-height: 110%;
}
#footer, p.news_text, .f_box1, .f_box2, .f_box3, .f2 {
	font-size: 100%;
	line-height: 140%
}
.news_text {
  font-size:80% !important;
}
.products {text-align:center;}
.top_left, .top_left.noback {
	margin: 1% !important;
	width: 31% !important;
	padding: 0 !important;
}
.top_left {
	height: auto;
}
.top_content {
	background: none;
	border: 1px solid #ddd;
	width: auto;
	display: block;
	text-align: center;
	height: auto;
}
.top_content .img_thumb {
	margin: 5% auto;
	text-align: center;
	width: 90%;
	height: auto
}
.top_content .img_thumb img {
	width: 100%;
	height: 100%
}
.top_content .labelas {
	margin-left: 2% !important;
	margin-top: 2% !important;
}
p.product_title a {
	text-align: center;
}
.price {
	color: black;
	text-shadow: none
}
.price_orig {
	color: gray;
}
.price_orig span.del {
	background: url('../images/del2_dark.png') no-repeat 0 center;
}
.fl {
	position: absolute;
	width: auto !important;
	margin: 0;
	display: block;
	z-index: 0;
}
.fr {
	position: static;
	float: right;
	margin-left: 0;
	z-index: 1;
	position: relative;
}
.dokosiku {
	float: right;
}
.cookies_alert {padding:3% 3% 0 3%;width:auto;
	font-size: 80%;
	line-height: 110%;
}
.cookies_alert .btn_close:after {
  top:2px;
}
.cookies_alert span.stop a {
	font-size: 110%;
	display: inline-block;
	margin: 10px 0;
  padding: 3Px 10px;
	height: auto;
	line-height: 130%;
}
.form_firstrow.paddl {
  padding-left:10px;
} 
div.cart_sum p.highlight {display:none}
.navigace_back2 a {
	font-size: 110%;
	width: 44%;
	padding-left: 2%;
	padding-right: 2%;
}
#thephoto {
  width: auto !important;
  max-width:100% !important;
  margin-bottom:20px;
}  
.nav {width:98%;padding:0 0 0 2%} 
.list_order_items {display:none}  
table.cart_total {
  width:100%;
  float:none;
  border:0 none;
}  
table.cart_total tr td{
  padding-left:0 !important;
  padding-right:0 !important;
}  
}
@media screen and (max-width: 660px) {
  .detailcontent iframe, .statictext iframe {width:100% !important;height:auto !important}
}
@media screen and (max-width: 600px) {
.content, .content_right.fll .content {
	width: 94%;
	margin: 3% !important;
}
.f_box1, .f_box2, .f_box3, #footer .f2 {
	width: 94%;
	padding: 0 3%;
}  
p.highlight2 {font-size:120%}  
.popup_cart_name {
  width:auto;
}    
.top_left, .top_left.noback {
	width: 48% !important;
}  
.detail_description {padding:0 10px;font-size:90%;}
.navigace_back2 a {
	width: 96%;
	padding-left: 2%;
	padding-right: 2%;
  font-size:100%;
}
.nav li a.home {display:none}
.nav li a {
  padding:0;
	background: none;
}  
#header #over a img {
	max-width: 200px;
  margin-top:12px;
}
p.product_title a {
	font-size: 110%;
}
p.store {
	font-size: 100%;
}
.header_box.m {
	width: 50%;
}
.h1_background {
	font-size: 140% !important;
}
.big {
	font-size: 100% !important
}
label {
	font-size: 80% !important
}
.responzive table tr td.form_firstrow {
	width: 100px;
  font-size:90%;
}
.responzive table tr td input[type="text"], .responzive table tr td input[type="password"], .responzive table tr td input[type="number"], .responzive table tr td input[type="email"], .responzive table tr td input[type="tel"], .responzive table tr td input[type="number"] {
	width: 92%
}
.responzive table tr td input.short {
	width: 92%;
	min-width: 30px;
}
.responzive table tr td input.shorter {
	width: 82% !important
}
textarea.fullwidth {
	width: 96% !important;
	padding: 2%
}
#footer, .f_box1, .f_box2, .f_box3, .f2 {
	font-size: 90%;
	line-height: 150%
}
.navigace_back h1, .navigace_back h1.d {margin-top:10px;padding-bottom:0}
.navigace_desc {padding:0 10px;line-height:18px;font-size:12px;text-align:justify}
}
@media screen and (max-width: 500px) { 
#heurekaTableft, #heurekaTabright{display:none!important}   
.puvodne {
	margin-bottom: 2px;
}  
#detail_price {
	font-size: 200%;
	padding: 15px 5px 5px 5px;
}  
span.without_vat {
  margin-top:0;
}  
#paging_header {
	margin: 2px 0 15px 0;
}  
.header_box_title, div.popup_img {
	display: none
}
.table_smaller_name, .list_of_products .th_store {
	display: none;
}
div#voucher input#code {
	width: 70%;
	text-align: center;
	margin: 10px 0;
}
#header #over a img {
	max-width: 180px;
  margin-top:5px;
  margin-left:5px;
}
#footer .links, .td_img {
	display: none;
}
#footer .f2 {
	margin-bottom: 10px;
}
.big {
	font-size: 110%
}
.td_big {
	font-size: 70%
}
.submit_spec {
	font-size: 140%
}
th.td_xx, th.td_40 {
	font-size: 70%;
	font-weight: normal;
}
div.paymentitem span.color.normal {
	font-size: 80%
}
p.highlight {
	line-height: 110%;
	font-size: 140%;
}
.h1_background, .navigace_back h1, .h1 {
	text-align: center
}
p.news_bold a {
	display: block !important;
	margin: 10px 0;
	clear: both
}
  
  
.stack{display:block;font-family: 'Roboto Condensed', sans-serif;}
.stack thead{display:none;}
.stack tbody{display:block;}
.stack tr{display:block; float;left; width:100%; position:relative; border-bottom:2px solid #ccc;background:none;padding:20px 0px 10px 0px; }
.stack tr td{display:inline-block;  padding:0px;}
.stack tr td.td_img{float:left;}
.stack tr td.td_img img{width:auto;height:auto;max-width:90%;max-height:80px}  
.stack tr td.td_name{padding-left:70px; display:block; min-height:80px; border-bottom:1px solid #efefef  ; padding-bottom:15px; margin-bottom: 15px;}
.stack tr td.td_name a{font-size:130% !important;font-weight:bold;text-decoration:none}  
.stack tr td.td_price{float:right; line-height: 38px; font-size:20px;font-weight:400;color:#333;font-size:120%}
.stack tr td.price_mj{display:none; line-height: 35px}
.stack tr td.td_del {line-height: 35px;}
.stack tr td.td_del img{top:2Px; width:18px;position:relative;}
.stack tr td.td_mj input{width:40px;margin-right:10px}
.stack tr td.td_store{ line-height: 30px; padding-right:30px;} 
table.cart_total tr td {
	padding-left:0 !important;
  padding-right:0 !important;
}
table.cart_total td.right {
	font-size:250%
}
table.cart_total span.smaller {
	font-size:70%;
} 
table.cart_total {
	margin: 15px 0 0 0
} 
table.watchdog tr td input {
  max-width:65% !important;
}
table.watchdog tr td.form_firstrow {
  padding-right:10px !important;
} 
.popup_body {padding:15px 0;}  
}
@media screen and (max-width: 420px) {
#detailmenu li a, #slide_home li a {
	width: 96%;
	padding: 0 2%;
	margin-bottom: 3px;
	font-size: 130%;
  text-align:center;
} 
.last_td {
  clear:left;
  width:98%;
  margin-bottom:0;
} 
.first_td {
  padding-bottom:0;
  margin-bottom:0;
}  
.captcha {margin-top:5px}
.top_content .labelas img {
	width: 60%
}
#thephoto {
  margin:1% 1% 15px 1% !important;
  max-width:98% !important;
}  
.rec_basket {width:30px !important;text-align:center}  
tr td.td_del, .td_40 {
	width: 20px;
}
tr td.td_del img {
	margin-top:7px;
  width:15px;
}
.table_border_bottom td span.smaller {display:none}
.table_border_bottom td a.big {font-size:100% !important} 
tr.td_big td {
	padding: 10px 5px !important;
} 
#detail_submit {
	text-align: center;
  background:none;
  margin:20px 0;
}
div.detail_inner div.detail_padd {
	padding:5px;
}    
span.quant_desc, span.quant, table.quant {
	display: none
}
.buy_detail {
	position: static;
	margin: 0 auto;
	display: block;
	float: none;
}
#header #basketbox {
  position:absolute;
  margin-left:0;
  left:0;
  background:none;
  width:100%;
} 
#header #curren {
  left:10px;
  margin-left:0;
}
.width_285, .list_of_products .th_name {width:auto} 
  
h1 {font-size:200% !important}
.h1_background, .h1 {font-size:140% !important}    
.navigace_back h1 {margin-bottom:15px} 
table.antisp tr td span {
  display:none
} 
#header #over a img {
	max-width: 130px;
  margin-top:7px;
  margin-left:8px;
}  
}
@media screen and (max-width: 360px) { 
.content, .content_right.fll .content {
	width: 92%;
	margin: 4% !important;
}
.f_box1, .f_box2, .f_box3, #footer .f2 {
	width: 92%;
	padding: 0 4%;
}  
}
@media screen and (max-width: 310px) { 
#header #over a img {
	max-width: 100px;
  margin-top:10px;
}
.top_left, .top_left.noback {
	width: 98% !important;
}   
}
ul.dropdown li.link, ul.dropdown li.link a {
	border: none;
	position: static;
	text-transform: none;
	font-size: 100%;
	margin: 0;
	padding: 0;
}
